/* MAIN STYLES */
p, h1, h2, input, textarea, option, select, li, ul {
	font-family: Arial, Helvetica, sans-serif;
}
p {
	font-size: small;
	color: #666666;
}
p.close {
	margin: 0px;
}
p.caption {
	margin: 0px;
	background-color: #CCCCCC;
}
body {
	margin-left : 0px;
	margin-top : 0px;
	margin-right : 0px;
	margin-bottom : 0px;
	background-color: #CCCCCC;
}
h1 {
	font-size: medium;
	font-weight: bold;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	color: #999999;
}
h2 {
	font-size: small;
	font-weight: bold;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	color: #666666;
	font-style: italic;
}
a {
	font-weight : normal;
	color : #FF9900;
	text-decoration: none;

} 
a:active {
	font-weight : bold;
	color : #FFCC00;
} 
a:link {
	font-weight : bold;
	color : #FF9900;
} 
a:hover {
	font-weight : bold;
	color : #FF9900;
	text-decoration: underline;

}
a:visited {
	font-weight : bold;
	color : #FF9900;
}
table {
	border-spacing: 0px;
	border-collapse: collapse; 
	vertical-align: top;
	margin: 0px;
	padding: 0px;
	border: 0px;
}
td {
	vertical-align: top;
	margin: 0px;
	padding: 0px;
}
tr {
	vertical-align: top;
	margin: 0px;
	padding: 0px;
}
img {
	margin: 0px;
	padding: 0px;
	border: 0px;
}
img.spacer {
	margin: 0px;
	padding: 0px;
	height: 15px;
	width: 1px;
}


/* MORE LINK STYLE */

a.more {
	font-weight : bold;
	color : #FF9900;
	margin: 0px;
	vertical-align: top;
	padding: 0px;
} 
a.more:active {
	color : #FFCC00;
} 
a.more:link {
	color : #FF9900;
} 
a.more:hover {
	color : #FF9900;
	text-decoration: underline;
}
a.more:visited {
	color : #FF9900;
}

/* SITEWIDE TABLES */

table.main {
	width: 760px;
}
table.mainShadow {
	background-color: #FFFFFF;
	width: 760px;
	background-image: url(http://www.eleventen.com/extranet/prodesign/prototype/images/im_table_bg.gif);
}
table.content {
	background-color: #FFFFFF;
	width: 360px;
}
td.content {
	padding: 4px;
}
table.more {
	padding: 4px;
}
.heading {
	background-color: #FF9900;
}
td.more {
	padding: 4px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #CCCCCC;
}
td.testimonial {
	padding: 8px 4px 8px 4px;
}
div.imageleft {
	margin: 0px;
	padding: 0px;
	float: left;
	background-color: #CCCCCC;
}
div.imageright {
	margin: 0px;
	padding: 0px;
	float: right;
	background-color: #CCCCCC;
}


/* PROMO STYLES */

table.promoHeading {
	background-color: #FF9900;
	width: 170px;
}
td.PromoHeading {
	padding: 0px;
}
table.promo {
	background-color: #FFFFFF;
	width: 170px;
}
td.Promo {
	padding: 0px;
}
td.Promo2 {
	padding: 4px;
}

table.promoWideHeading {
	background-color: #FF9900;
	width: 360px;
}
td.PromoWideHeading {
	padding: 0px;
}
table.promoWide {
	background-color: #FFFFFF;
	width: 360px;
}
td.PromoWide {
	padding: 0px;
}
td.PromoWide2 {
	padding: 4px;
}


/* CASE STUDY STYLES */

table.case {
	background-color: #FFFFFF;
	width: 430px;
}
table.caseText {
	background-color: #999999;
	width: 289px;
	margin: 0px;
}
td.caseText {
	background-color: #999999;
	padding: 15px 15px 5px 15px;
}
td.caseDottedLine {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #FFFFFF;
}
td.caseBG {
	background-color: #999999;
}
h1.case {
	color: #FFFFFF;
}
h2.case {
	font-size: small;
	font-style: normal;
}
p.case {
	color: #FFFFFF;
	margin: 2px 0px 0px 0px;
}
a.caseMore {
	color : #FFFFFF;
	padding: 6px 0px 6px 0px;
} 
a.caseMore:active {
	color : #FFFFFF;
} 
a.caseMore:link {
	color : #FFFFFF;
} 
a.caseMore:hover {
	color : #FFFFFF;
	text-decoration: underline;
}
a.caseMore:visited {
	color : #FFFFFF;
}


/* BREADCRUMB STYLES */

table.breadCrumb {
	background-color: #666666;
	text-align: left;
}
td.breadCrumb {
	padding: 1px 2px 1px 4px;
}
p.breadCrumb {
	text-transform: uppercase;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
a.breadCrumb {
	font-weight : normal;
	color : #FFFFFF;
	text-decoration: none;
} 
a.breadCrumb:active {
	font-weight : bold;
	color : #CCCCCC;
	text-decoration: none;
} 
a.breadCrumb:link {
	font-weight : bold;
	color : #FFFFFF;
	text-decoration: none;
} 
a.breadCrumb:hover {
	font-weight : bold;
	color : #CCCCCC;
	text-decoration: none;
}
a.breadCrumb:visited {
	font-weight : bold;
	color : #FFFFFF;
	text-decoration: none;
}


/* PRODUCT STYLES */

table.product {
	background-color: #FFFFFF;
	border-spacing: 0px;
	border-collapse: collapse; 
	width: 390px;
	padding: 0px;
}
td.product {
	padding: 2px;
}
.pProduct {
	margin: 0px;
	padding: 0px;
}
p.others {
	text-transform: uppercase;
	font-weight: bold;
}
p.breadCrumb {
	text-transform: uppercase;
	color: #FFFFFF;
	font-weight: bold;
}
h1.product {
	font-size: medium;
	font-weight: bold;
	margin: -2px 0px 0px;
	padding: 0px;
	color: #999999;
}
h1.productWhite {
	margin: -2px 0px 0px;
	padding: 0px;
	color: #FFFFFF;
}
.dottedLine {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}
.productBorder {
	border: 3px solid #CCCCCC;
}
a.product {
	font-weight : normal;
	color : #999999;
	text-decoration: none;
} 
a.product:active {
	font-weight : bold;
	color : #000000;
	text-decoration: none;
} 
a.product:link {
	font-weight : bold;
	color : #999999;
	text-decoration: none;
} 
a.product:hover {
	font-weight : bold;
	color : #000000;
	text-decoration: none;
}
a.product:visited {
	font-weight : bold;
	color : #666666;
	text-decoration: none;
}

/* SUBMENU STYLES */

p.subMenu {
	color: #990000;
	line-height: 140%;
}
a.subMenu {
	font-weight : normal;
	color : #990000;
}
a.subMenu:active {
	font-weight : bold;
	color : #FF0000;
}
a.subMenu:link {
	font-weight : bold;
	color : #990000;
}
a.subMenu:hover {
	font-weight : bold;
	color : #FF0000;
}
a.subMenu:visited {
	font-weight : bold;
	color : #990000;
}


/* SECOND LEVEL SUBNAV */

p.nav02, a.nav02, a.nav02:link, a.nav02:active, a.nav02:link, a.nav02:hover, a.nav02:visited {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}

p.nav02 {
	color: #999999;
	line-height: 140%;
}
a.nav02 {
	font-weight : normal;
	color : #999999;
	text-indent: 10px;
}
a.nav02:active {
	font-weight : bold;
	color : #666666;
	text-indent: 10px;
}
a.nav02:link {
	font-weight : bold;
	color : #999999;
	text-indent: 10px;
}
a.nav02:hover {
	font-weight : bold;
	color : #666666;
	text-indent: 10px;
}
a.nav02:visited {
	font-weight : bold;
	color : #999999;
	text-indent: 10px;
}


/* THIRD LEVEL SUBNAV */

p.nav03, a.nav03, a.nav03:link, a.nav03:active, a.nav03:link, a.nav03:hover, a.nav03:visited {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
}

p.nav03 {
	color: #999999;
	line-height: 140%;
}
a.nav03 {
	font-weight : normal;
	color : #999999;
	text-indent: 10px;
}
a.nav03:active {
	font-weight : bold;
	color : #666666;
	text-indent: 10px;
}
a.nav03:link {
	font-weight : bold;
	color : #999999;
	text-indent: 10px;
}
a.nav03:hover {
	font-weight : bold;
	color : #666666;
	text-indent: 10px;
}
a.nav03:visited {
	font-weight : bold;
	color : #666666;
	text-indent: 10px;
}
/* FOURTH LEVEL SUBNAV */

p.nav04, a.nav04, a.nav04:link, a.nav04:active, a.nav04:link, a.nav04:hover, a.nav04:visited {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}

p.nav04 {
	color: #999999;
	line-height: 140%;
}
a.nav04 {
	font-weight : normal;
	color : #999999;
	text-indent: 20px;
}
a.nav04:active {
	font-weight : bold;
	color : #666666;
	text-indent: 20px;
}
a.nav04:link {
	font-weight : bold;
	color : #999999;
	text-indent: 20px;
}
a.nav04:hover {
	font-weight : bold;
	color : #666666;
	text-indent: 20px;
}
a.nav04:visited {
	font-weight : bold;
	color : #666666;
	text-indent: 20px;
}


/* FORM ELEMENTS */

p.title {
	font-weight: bold;
	padding: 2px;
}
form, input, textarea, option, select {
	font-size: small;
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
}
form {
	margin: 0px;
	padding: 0px;
}
input {
	width: 150px;
}
.checkbox {
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	width: auto;
}
.submit {
	background-color: #CCCCCC;
	font-size: small;
	margin: 0px;
	padding: 0px;
	width: 70px;
}
.pForm {
	margin: 0px;
	padding: 2px;
}
.lookOut {
	width: 150px;
}

/* BULLET POINT STYLES */

ol, ul {
	font-size: small;
	color: #666666;
	margin: -14px 20px 0px 10px;
	padding: 0px 20px 0px 16px;
}
li {
	font-size: small;
	list-style-position: inside;
}
ul {
	margin: 0px 10px 10px 0px;
	padding: 0px 10px 0px 0px;
	list-style-type: disc;
}
ol {
	margin: 0px 10px 10px 0px;
	padding: 0px 10px 0px 16px;
}
ul.link {
	margin: 0px 10px 10px 0px;
	padding: 4px 10px 0px 8px;
	background-position: top;
	vertical-align: top;
}
ol.link {
	margin: 0px 10px 10px 0px;
	padding: 4px 10px 0px 8px;
	background-position: top;
	vertical-align: top;
}
li.link {
	font-size: small;
	list-style-position: outside;
}


/* FOOTER STYLE */

p.footer {
	font-size: xx-small;
	color: #999999;
}
table.footer {
	background-color: #CCCCCC;
	text-align: center;
	width: 720px;
}
td.footer {
	padding: 2px;
}
a.footer {
	font-weight : normal;
	color : #FF9900;
}
a.footer:active {
	font-weight : bold;
	color : #FF0000;
} 
a.footer:link {
	font-weight : bold;
	color : #FF9900;
} 
a.footer:hover {
	font-weight : bold;
	color : #FF9900;
	text-decoration: underline;
}
a.footer:visited {
	font-weight : bold;
	color : #FF9900;
}

p.footerMenu {
	font-size: small;
	color: #FFFFFF;
}
a.footerMenu {
	font-weight : normal;
	color : #FFFFFF;
}
a.footerMenu:active {
	font-weight : bold;
	color : #FFFFFF;
} 
a.footerMenu:link {
	font-weight : bold;
	color : #FFFFFF;
} 
a.footerMenu:hover {
	font-weight : bold;
	color : #FFFFFF;
	text-decoration: underline;
}
a.footerMenu:visited {
	font-weight : bold;
	color : #FFFFFF;
}